package com.bcxin.identify.api.tencent.dto.im;

import java.io.Serializable;

/**
 * IM设置资料DTO
 * 
 * @author 张烨
 *
 */

public class ImPortraitItem implements Serializable {

	private static final long serialVersionUID = -7477452589224971485L;

	/**
	 * 指定要设置的资料字段的名称
	 */
	private String Tag;

	/**
	 * 待设置的资料字段的值
	 */
	private String Value;

	public String getTag() {
		return Tag;
	}

	public void setTag(String tag) {
		Tag = tag;
	}

	public String getValue() {
		return Value;
	}

	public void setValue(String value) {
		Value = value;
	}
}
